 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 41px;
}

.u-section-1 .u-text-1 {
  font-size: 0.75rem;
  margin: 11px 0 11px 845px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 645px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 245px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 45px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 977px;
}

.u-section-2 .u-text-1 {
  --text-color-var: #ffffff;
  margin: 40px auto 0;
}

.u-section-2 .u-video-1 {
  width: 971px;
  height: 546px;
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  --text-color-var: #ffffff;
  font-weight: 400;
  margin: 10px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 33px;
}

.u-section-2 .embed-responsive-1 {
  height: 100%;
  width: 180%;
  left: -40%;
  top: 0%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-2 .u-video-1 {
    width: 940px;
    height: 529px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 48px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 16px;
    margin-bottom: 44px;
  }

  .u-section-2 .embed-responsive-1 {
    width: 182%;
    left: -41%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-2 .u-video-1 {
    width: 720px;
    height: 405px;
  }

  .u-section-2 .embed-responsive-1 {
    width: 205%;
    left: -52%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-2 .u-video-1 {
    width: 540px;
    height: 304px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.125rem;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 33px;
  }

  .u-section-2 .embed-responsive-1 {
    width: 240%;
    left: -70%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-text-3 {
    margin-top: 70px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -49px;
  }

  .u-section-2 .embed-responsive-1 {
    width: 322%;
    left: -111%;
  }
}@font-face {
  font-family: 'segoeuil';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/segoeuil.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'segoeuil';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/segoeuil.ttf);
}